
/* fix the font size */
input,
select,
body {
  font-size: 12px;
}

/* fix the continuity between the border of the left menu and the icons menu */
html>body #contenu {
  padding-bottom: 1px;
}

/* not exists in spip.. */
h4 {
  margin: 0;
  padding: 0;
}

/* title */
div#entete {
//  height: 75px;
}

div#entete ul {
  top: 5px;
}

.entete-une, .entete-seconde {
  width:950px;
  border-top-right-radius: 15px;
}

div#entete.entete-une a img {
  vertical-align: middle;
  float: left;
  margin-right: 10px;
}

div#entete.entete-une h1 a {
  font-size: 1.3em;
}


/* MIDDLE */
div#contenu,
div.contenu_une,
div.contenu_une_right_menu,
div#chemin, 
div#bandeau-image {
  border: none;
  margin-left: 0;
}

/* BANDEAU-IMAGE */
div#bandeau-image {
  width: 809px;
  text-align:center;
}

/* CHEMIN */
div#chemin {
  width: 789px;
} 

/* content */
div#contenu p {
  text-align: justify;
  margin: 8px 8px 8px 8px;
}

div#contenu img {
    margin: 5px 5px 5px 5px;
}

div#contenu img.frame {
    border: solid 1px; padding: 2px 2px 2px 2px;
}

div.contenu_une {
  width: 809px;
}

div.contenu_une_right_menu {
  width: 620px;
}

div#logos {
    padding-top: 15px;
    text-align: center;
}

div#logos a img {
    border: none;
}

/* CONTENEUR */
div#conteneur {
  margin: 10px auto 10px auto;
  border: 1px solid;
  border-radius: 15px;
  background-color: white;
  width: 960px;
  box-shadow: 5px 9px 9px #787878;
}

/* LAYOUT */
table#layout, table#layout tr td {
  margin: 0;
  padding: 0;
  border: 0 none;
  border-width: 0;
}

table#layout td.left {
  width: 150px;
  vertical-align: top;
  border-right: 1px solid;
}

/* ARTICLE/CONTENT */

div#contenu,
div#page {
     margin-top: 0;
     padding: 0;
     border-bottom-left-radius: 15px;
     border-bottom-right-radius: 15px;
}

/* title */
div#page > p, div#page * p, div.blog * p, div.blog > p,
div#page > h1, div#page * h1, div#page * h1, div.blog > h1,
div#page > h2, div#page * h2, div#page * h2, div.blog > h2,
div#page > h3, div#page * h3, div.blog * h3, div.blog > h3,
div#page > h4, div#page * h4, div.blog * h4, div.blog > h4
{
    margin: 8px 8px 8px 8px;
}


div#page h1,
div#page h2,
div#contenu h1,
div#contenu h2,
div#menu_droit h1,
div#menu_droit h2 {
  margin: 0px 0px 0px 0px;
  padding: 5px 8px 5px 8px;
  border-bottom: 1px solid;
}

div#page h1,
div#contenu h1,
div#menu_droit h1 {
  font-size: 0.9em;
}

div#page h2,
div#contenu h2,
div#menu_droit h2 {
    font-size: 0.8em;
}

/* blog */
div.blog {
    overflow: auto;
}

div.blog_more,
div.blog_pagination,
div.article_row {
   clear: both;
}

span.article_separator,
span.row_separator {
  display: none;
}

div.article_column { 
    margin: 4px 4px 4px 4px;
    float: left;
}

div.article_column img {
    padding: 0px 5px 5px 5px;
}

div.article_column.cols2 {
    width: 296px;
    min-height: 200px;
    overflow: hidden;
}

p.buttonheading {
    float: right;
    margin: 5px 5px 5px 5px;
}

/* content tables */
div#page table {
  margin: 10px 10px 10px 10px;
}

div#contenu table,
div#contenu table th,
div#contenu table tr,
div#contenu table td
{
  border: 1px solid grey;
}

/* recherche et langue */
div#user4 {
  border-top: 1px dotted;
  border-bottom: 1px dotted;
  margin-top: 10px;
  padding-top: 0px;
  padding-bottom: 10px;
}

div#user6 {
  margin: 4px 4px 4px 4px;
  width: 140px; 
}

div#jflanguageselection {
    position: relative;
    left: -28px;
}

input#mod_search_searchword.inputbox {
    width: 130px;
}

/* MENU */
div#menu_gauche {
  position: relative; 
}

div#menu ul.menu {
  margin-bottom: 15px;
}

div#menu, 
div#menu ul.menu,
div#menu ul.menu li,
div#menu ul.menu li a
{
  padding: 0px; /* ie6 hack */
}

div#menu .separator {
  padding: 0;
  margin: 0;
  font-size: 1em;
}

div#menu ul.menu li a, /* niveau 1 */
div#menu ul.menu li ul li a, /* niveau 2 */
div#menu ul.menu li ul li ul li a /* niveau 3 */
{
    text-decoration: none;
    font-size: 1em;
    font-weight: normal;
}

/* real meca */
div#menu ul.menu li:hover ul, /* niveau 2 */
div#menu ul.menu li ul li:hover ul /* niveau 3 */
{
  display: block !important;
  z-index: 1;
}

div#menu ul.menu li ul, /* niveau 2 */
div#menu ul.menu li ul li, /* niveau 2 */
div#menu ul.menu li ul li ul, /* niveau 3 */
div#menu ul.menu li ul li ul li, /* niveau 3 */
div#menu ul.menu li:hover ul li ul, /* niveau 4 */
div#menu ul.menu li:hover ul li ul li /* niveau 4 */
{ display: none;  border: none; }

div#menu ul.menu li:hover ul li, /* niveau 2 */
div#menu ul.menu li ul li:hover ul li /* niveau 3 */
{ display: block; z-index: 1; }

/* cursor hack for ie */ 
div#menu span { cursor: pointer; } 

/* END MENU */

/* RIGHT MENU */
div#menu_droit {
  float: right;
  position: relative;
  left: 0;
  width: 188px;
  border-top: 1px solid;
  border-left: 1px solid;
  text-align: justify;
}

div#menu_droit p {
  margin: 8px 8px 8px 8px;
}

#menu_droit img {
    float: none;
    margin-right: 0;
}

#menu_droit a {
    font-weight: normal;
}
/* END RIGHT MENU */

/* FLOAT AND CLEAR */
.clear { clear: both; }
.clear_right { clear: right; }
.clear_left { clear: left; }

div#menu_icones {
  position: absolute;
  bottom: 0px;
  text-align: center;
  width: 150px;
}

div#contenu form {
  margin: 10px 10px 10px 10px;
}

/* login form */
form#login label {
  display: block;
  float: left;
  width: 90px;
}

/* content edition */
/* icon */
.contentpaneopen_edit {
    float: left;
    margin: 2px 5px 2px 5px;
}
/* editor */
form.editor input#title {
    width: 460px;
}

form.editor fieldset { 
    margin-bottom: 10px;
}

form.editor fieldset label {
    display: block;
    width: 110px;
    float: left;
}

form.editor span.radio_list label {
    display: inline;
    float: none;
}

/* tooltip */
div.tool-tip {
    background-color: white;
    border: solid 1px;
}

div.tool-tip .tool-title {
    font-weight: bold;
    margin-bottom: 2px;
    border-bottom: 1px solid;
}

div.contentpaneopen_edit span a img,
div#contenu div.contentpaneopen_edit img
{
  margin: 0;
}

/* QCONTACT */
/* - Contact - */
div#qcontacts {
    margin: 0px 0px 0px 0px;
}

#contact-info {
  margin-top: 10px;
}

#contact-misc div {
    float:  none;
    font-size: 1.2em;
    font-weight: bold;
}
#contact-misc {
    padding: 50px 0px 20px 0px;
}

/* Article: index */
table.contenttoc {
  float: right;
  margin: 8px;
  background-color: #f9f9f9; 
}

/* com_weblinks */
table.weblinks {
    margin: 5px 5px 5px 5px;
}

/* mod_feed */
div.mod_feed h1 a { color: white; }
div.mod_feed ul {
    list-style: square;
    margin: 5px 5px 5px 5px;
    padding: 0px 0px 0px 10px;
}
div.mod_feed ul li { 
    margin: 2px 2px 2px 2px;
    font-size: 11px;
}

/* com_gcontact */
div.gcontact_photo img { width: 150px; height:150px; margin: 5px 5px 5px 5px; border: solid 1px; }
div.gcontact.contentpane { margin: 5px 5px 5px 5px; }
div.gcontact.contentpane tr.sectiontableentry1 { background-color: #fafafa; }
div.gcontact.contentpane tr.sectiontableentry2 { background-color: #eaeaea; }
